label.error{
  color: red!important;
  font-size:12px!important;
  margin-top:-10px!important;
}

#sky-form .form-group{
	margin-bottom:1px;
}
.descricao {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}
.item:hover .descricao {
    visibility: visible;
    opacity: 1;
}
a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  width:140px;
  color: #FFFFFF;
  background: #000000;
  height: 30px;
  line-height: 30px;
  text-align: left;
  visibility: hidden;
  border-radius: 6px;
  padding-left: 20px;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #000000;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 0.8;
  bottom: 50px;
  left: 50%;
  margin-left: -70px;
  z-index: 999;
}


a.tooltips_seta {
  position: relative;
  display: inline;
}
a.tooltips_seta span {
  position: absolute;
  width:140px;
  color: #FFFFFF;
  background: #000000;
  height: 30px;
  line-height: 30px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
}
a.tooltips_seta span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #000000;
}
a:hover.tooltips_seta span {
  visibility: visible;
  opacity: 0.8;
  bottom: 50px;
  left: 50%;
  margin-left: -70px;
  z-index: 999;
}